# ninja log v5
0	1180	1752789478075703294	CMakeFiles/native-lib.dir/native-lib.cpp.o	a209ad40011cdd20
1229	2104	1752789479006413464	/Users/hamzaaleghwairyeen/development/App/siro_driver/build/app/intermediates/cxx/Debug/2j1f5m6a/obj/armeabi-v7a/libnative-lib.so	64d8cfdc0f8fb1
